[DIALOG_100]
BUTTON_1=确定
DIALOG_TITLE=关于瑞芯微开发工具
LABEL_1018=福州瑞芯微版权所有
LABEL_1019=瑞芯微开发工具
LABEL_1020=
[DIALOG_102]
DIALOG_TITLE=瑞芯微开发工具
BUTTON_1000=固件信息
BUTTON_1003=...
BUTTON_1017=清除
BUTTON_1018=退出
BUTTON_1019=语言
BUTTON_1020=保存

BUTTON_1021=磁盘信息
BUTTON_1026=读取
BUTTON_1031=读取
BUTTON_1032=按新容量重新分配系统盘和配置盘
BUTTON_1033=序列号
BUTTON_1036=读取序列号
BUTTON_1037=写入序列号
BUTTON_1038=操作
BUTTON_1039=格式化用户盘
BUTTON_1040=拷贝数据至用户盘
BUTTON_1042=升级
BUTTON_1043=切换
BUTTON_1044=擦除系统块
BUTTON_1045=擦除全部块
BUTTON_1046=获取坏块状态

BUTTON_1047=磁盘信息
BUTTON_1056=读取
BUTTON_1057=读取
BUTTON_1058=按新容量重新分配系统盘和配置盘
BUTTON_1059=序列号
BUTTON_1062=读取序列号
BUTTON_1063=写入序列号
BUTTON_1064=操作
BUTTON_1065=格式化用户盘
BUTTON_1066=拷贝数据至用户盘
BUTTON_1068=升级
BUTTON_1069=切换
BUTTON_1070=擦除系统块
BUTTON_1071=擦除全部块
BUTTON_1072=获取坏块状态

BUTTON_1074=磁盘信息
BUTTON_1078=读取
BUTTON_1083=读取
BUTTON_1084=按新容量重新分配系统盘和配置盘
BUTTON_1085=序列号
BUTTON_1088=读取序列号
BUTTON_1089=写入序列号
BUTTON_1090=操作
BUTTON_1091=格式化用户盘
BUTTON_1092=拷贝数据至用户盘
BUTTON_1094=升级
BUTTON_1095=切换
BUTTON_1096=擦除系统块
BUTTON_1097=擦除全部块
BUTTON_1098=获取坏块状态

BUTTON_1105=Boot
BUTTON_1101=...
BUTTON_1102=下载

LABEL_1001=固件位置:
LABEL_1004=固件版本:
LABEL_1005=BOOT版本:
LABEL_1008=固件创建时间:
LABEL_1010=BOOT创建时间:
LABEL_1012=支持芯片:

LABEL_1016=没有设备
LABEL_1022=新系统盘:
LABEL_1024=新配置盘:
LABEL_1027=原系统盘:
LABEL_1029=原配置盘:
LABEL_1034=序列号:

LABEL_1048=新系统盘:
LABEL_1049=原系统盘:
LABEL_1052=新配置盘:
LABEL_1053=原配置盘:
LABEL_1061=序列号:

LABEL_1073=新系统盘:
LABEL_1076=新配置盘:
LABEL_1079=原系统盘:
LABEL_1081=原配置盘:
LABEL_1086=序列号:
LABEL_1099=拷贝目录:

LABEL_1106=版本:
LABEL_1107=发布时间:
[PROMPT]
IDS_FOUNDONEDEVICE=发现一个%s设备
IDS_FOUNDMANYDEVICE=发现多个设备
IDS_FOUNDNODEVICE=没有发现设备
IDS_LOADBOOTFAIL=加载Boot失败!
IDS_LOADFWFAIL=加载固件失败!
IDS_LOADINGFW=正在加载固件...
IDS_LOADFWSUCCESS=加载固件完成.
IDS_GETNEWDISKSIZEDONE=获取新磁盘容量完成
IDS_ERRBYLOADCFGFAIL=加载配置信息失败,无法进行操作!
IDS_ERRBYLOADFWFAIL=加载固件失败,无法进行操作!
IDS_ERRBYOTHERRUNNING=其他操作正在运行,请稍等!
IDS_ERRBYMISMATCH=操作不匹配,无法进行操作!
IDS_ERRBYNOFOUNDDEVICE=没有发现设备,无法进行操作!
IDS_ERRBYFOUNDMANYDEVICE=发现多个设备,无法进行操作!
IDS_ERRBYGETDEVICEDESC=获得设备信息失败,无法进行操作!
IDS_ERRBYCREATESTEPFAIL=创建操作流程失败,无法进行操作!
IDS_ERRBYSETOBJECTFAIL=创建操作对象失败,无法进行操作!
IDS_ERRBYNOTSUPPORTACTION=不支持此类型设备,无法进行操作!
IDS_ERRBYNOBOOT=没有选择固件或Boot文件,无法进行操作!
IDS_SWITCHMSCFAIL=切换失败!
#IDS_SWITCHMSCSUCCESS=切换成功
IDS_SAVELOGSUCCESS=保存日志成功
IDS_SAVELOGFAIL=保存日志失败!

IDS_GETOLDDISKSIZEHEAD=**********获取设备磁盘容量操作**********
IDS_READSNHEAD=**********读取序列号操作**********
IDS_WRITESNHEAD=**********写入序列号操作**********
IDS_UPGRADEHEAD=**********升级操作**********
IDS_ERASEIDBHEAD=**********擦除系统块操作**********
IDS_ERASEFLASHHEAD=**********擦除Flash操作**********
IDS_GETBLOCKSTATEHEAD=**********获取块状态操作**********
IDS_DOWNLOADBOOTHEAD=**********下载Boot操作**********

IDS_ACTIONFAILEND=**********操作执行失败**********
IDS_ACTIONSUCCESSEND=**********操作执行成功**********

IDS_TESTDEVICEPROGRESSINFO=<Layer %s> 测试设备 总共(%d),当前(%d)
IDS_LOWERFORMATPROGRESSINFO=<Layer %s> 正在低格设备 总共(%d),当前(%d)
IDS_DOWNLOADIMAGEPROGRESSINFO=<Layer %s> 下载固件 总共(%dK),当前(%dK)
IDS_CHECKIMAGEPROGRESSINFO=<Layer %s> 校验固件 总共(%dK),当前(%dK)
IDS_TAGBADBLOCKPROGRESSINFO=<Layer %s> 标记坏块 总共(%d),当前(%d)
IDS_TESTBLOCKPROGRESSINFO=<Layer %s> 测试块 总共(%d),当前(%d)
IDS_ERASEFLASHPROGRESSINFO=<Layer %s> 擦除Flash 总共(%d),当前(%d)
IDS_ERASESYSTEMPROGRESSINFO=<Layer %s> 擦除系统区 总共(%d),当前(%d)
IDS_ERASEUSERDATAPROGRESSINFO=<Layer %s> 擦除用户数据区 总共(%d),当前(%d)

IDS_DOWNLOADBOOT_START=<Layer %s> 下载Boot开始
IDS_DOWNLOADBOOT_FAIL=<Layer %s> 下载Boot失败
IDS_DOWNLOADBOOT_PASS=<Layer %s> 下载Boot成功
IDS_DOWNLOADIDBLOCK_START=<Layer %s> 下载IDB开始
IDS_DOWNLOADIDBLOCK_FAIL=<Layer %s> 下载IDB失败
IDS_DOWNLOADIDBLOCK_PASS=<Layer %s> 下载IDB成功
IDS_DOWNLOADIMAGE_START=<Layer %s> 下载固件开始
IDS_DOWNLOADIMAGE_FAIL=<Layer %s> 下载固件失败
IDS_DOWNLOADIMAGE_PASS=<Layer %s> 下载固件成功
IDS_TESTDEVICE_START=<Layer %s> 测试设备开始
IDS_TESTDEVICE_FAIL=<Layer %s> 测试设备失败
IDS_TESTDEVICE_PASS=<Layer %s> 测试设备成功
IDS_LOWERFORMATDEVICE_START=<Layer %s> 低格设备开始
IDS_LOWERFORMATDEVICE_FAIL=<Layer %s> 低格设备失败
IDS_LOWERFORMATDEVICE_PASS=<Layer %s> 低格设备成功
IDS_RESETDEVICE_START=<Layer %s> 重启设备开始
IDS_RESETDEVICE_FAIL=<Layer %s> 重启设备失败
IDS_RESETDEVICE_PASS=<Layer %s> 重启设备成功
IDS_SETRESETFLAG_START=<Layer %s> 重启设备到MSC开始
IDS_SETRESETFLAG_FAIL=<Layer %s> 重启设备到MSC失败
IDS_SETRESETFLAG_PASS=<Layer %s> 重启设备到MSC成功
IDS_FORMATDISK_START=<Layer %s> 格式化磁盘开始
IDS_FORMATDISK_FAIL=<Layer %s> 格式化磁盘失败
IDS_FORMATDISK_PASS=<Layer %s> 格式化磁盘成功
IDS_COPYDATA_START=<Layer %s> 拷贝数据开始
IDS_COPYDATA_FAIL=<Layer %s> 拷贝数据失败
IDS_COPYDATA_PASS=<Layer %s> 拷贝数据成功
IDS_WAITMSC_START=<Layer %s> 等待MSC开始
IDS_WAITMSC_FAIL=<Layer %s> 等待MSC失败
IDS_WAITMSC_PASS=<Layer %s> 等待MSC成功
IDS_WAITLOADER_START=<Layer %s> 等待Loader开始
IDS_WAITLOADER_FAIL=<Layer %s> 等待Loader失败
IDS_WAITLOADER_PASS=<Layer %s> 等待Loader成功
IDS_WAITMASKROM_START=<Layer %s> 等待Maskrom开始
IDS_WAITMASKROM_FAIL=<Layer %s> 等待Maskrom失败
IDS_WAITMASKROM_PASS=<Layer %s> 等待Maskrom成功
IDS_ERASEIDB_START=<Layer %s> 擦除IDB开始
IDS_ERASEIDB_FAIL=<Layer %s> 擦除IDB失败
IDS_ERASEIDB_PASS=<Layer %s> 擦除IDB成功
IDS_SWITCHMSC_START=<Layer %s> 切换MSC开始
IDS_SWITCHMSC_FAIL=<Layer %s> 切换MSC失败
IDS_SWITCHMSC_PASS=<Layer %s> 切换MSC成功
IDS_SHOWUSERDISK_START=<Layer %s> 显示用户盘开始
IDS_SHOWUSERDISK_FAIL=<Layer %s> 显示用户盘失败
IDS_SHOWUSERDISK_PASS=<Layer %s> 显示用户盘成功
IDS_SHOWDATADISK_START=<Layer %s> 显示数据盘开始
IDS_SHOWDATADISK_FAIL=<Layer %s> 显示数据盘失败
IDS_SHOWDATADISK_PASS=<Layer %s> 显示数据盘成功

IDS_CHECKCHIP_START=<Layer %s> 校验芯片开始
IDS_CHECKCHIP_FAIL=<Layer %s> 校验芯片失败
IDS_CHECKCHIP_PASS=<Layer %s> 校验芯片成功
IDS_GETFLASHINFO_START=<Layer %s> 获取FlashInfo开始
IDS_GETFLASHINFO_FAIL=<Layer %s> 获取FlashInfo失败
IDS_GETFLASHINFO_PASS=<Layer %s> 获取FlashInfo成功
IDS_PREPAREIDB_START=<Layer %s> 准备IDB开始
IDS_PREPAREIDB_FAIL=<Layer %s> 准备IDB失败
IDS_PREPAREIDB_PASS=<Layer %s> 准备IDB成功
IDS_MUTEXRESETDEVICE_START=<Layer %s> 互斥重启设备开始
IDS_MUTEXRESETDEVICE_FAIL=<Layer %s> 互斥重启设备失败
IDS_MUTEXRESETDEVICE_PASS=<Layer %s>--><Layer %s> 互斥重启设备成功
IDS_GETOLDDISKSIZE_START=<Layer %s> 获取设备磁盘容量开始
IDS_GETOLDDISKSIZE_FAIL=<Layer %s> 获取设备磁盘容量失败
IDS_GETOLDDISKSIZE_PASS=<Layer %s> 获取设备磁盘容量成功
IDS_READSN_START=<Layer %s> 读序列号开始
IDS_READSN_FAIL=<Layer %s> 读序列号失败
IDS_READSN_PASS=<Layer %s> 读序列号成功
IDS_WRITESN_START=<Layer %s> 写序列号开始
IDS_WRITESN_FAIL=<Layer %s> 写序列号失败
IDS_WRITESN_PASS=<Layer %s> 写序列号成功
IDS_ERASEALLBLOCKS_START=<Layer %s> 擦除Flash开始
IDS_ERASEALLBLOCKS_FAIL=<Layer %s> 擦除Flash失败
IDS_ERASEALLBLOCKS_PASS=<Layer %s> 擦除Flash成功
IDS_GETBLOCKSTATE_START=<Layer %s> 获取块状态开始
IDS_GETBLOCKSTATE_FAIL=<Layer %s> 获取块状态失败
IDS_GETBLOCKSTATE_PASS=<Layer %s> 获取块状态成功
IDS_FINDUSERDISK_START=<Layer %s> 查找用户盘开始
IDS_FINDUSERDISK_FAIL=<Layer %s> 查找用户盘失败
IDS_FINDUSERDISK_PASS=<Layer %s> 查找用户盘成功
IDS_FINDDATADISK_START=<Layer %s> 查找数据盘开始
IDS_FINDDATADISK_FAIL=<Layer %s> 查找数据盘失败
IDS_FINDDATADISK_PASS=<Layer %s> 查找数据盘成功
